/*     109774 : 번호형 타이틀 + 내용      */
.title__109774__ .title_inner:after {content:''; display:block; clear:both;}
.title__109774__ .tit_num {float:left;}
.title__109774__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__109774__ .tit_cont {overflow:hidden;}
.title__109774__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__109774__ .tit_cont > p:first-child {margin-top:0;}
.title__109774__ .tit_cont > p.title {font-size:20px; font-weight:bold; color:#444444;}
.title__109774__ .tit_cont > p.cont {font-size:16px; color:#777777;}

@media all and (min-width:768px){
	.title__109774__.size_small .tit_num .num_text {font-size:35px;}
	.title__109774__.size_small .tit_cont > p.title {font-size:18px;}
	.title__109774__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__109774__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109774__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109774__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109774__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109774__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109774__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109774__.size_small .tit_cont > p.title {font-size:20px;}

	.title__109774__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109774__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109774__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109774__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109772 : 번호형 타이틀 + 내용      */
.title__109772__ .title_inner:after {content:''; display:block; clear:both;}
.title__109772__ .tit_num {float:left;}
.title__109772__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__109772__ .tit_cont {overflow:hidden;}
.title__109772__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__109772__ .tit_cont > p:first-child {margin-top:0;}
.title__109772__ .tit_cont > p.title {font-size:20px; font-weight:bold; color:#444444;}
.title__109772__ .tit_cont > p.cont {font-size:16px; color:#777777;}

@media all and (min-width:768px){
	.title__109772__.size_small .tit_num .num_text {font-size:35px;}
	.title__109772__.size_small .tit_cont > p.title {font-size:18px;}
	.title__109772__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__109772__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109772__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109772__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109772__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109772__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109772__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109772__.size_small .tit_cont > p.title {font-size:20px;}

	.title__109772__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109772__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109772__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109772__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109775 : 번호형 타이틀 + 내용      */
.title__109775__ .title_inner:after {content:''; display:block; clear:both;}
.title__109775__ .tit_num {float:left;}
.title__109775__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__109775__ .tit_cont {overflow:hidden;}
.title__109775__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__109775__ .tit_cont > p:first-child {margin-top:0;}
.title__109775__ .tit_cont > p.title {font-size:20px; font-weight:bold; color:#444444;}
.title__109775__ .tit_cont > p.cont {font-size:16px; color:#777777;}

@media all and (min-width:768px){
	.title__109775__.size_small .tit_num .num_text {font-size:35px;}
	.title__109775__.size_small .tit_cont > p.title {font-size:18px;}
	.title__109775__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__109775__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109775__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109775__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109775__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109775__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109775__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109775__.size_small .tit_cont > p.title {font-size:20px;}

	.title__109775__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109775__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109775__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109775__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109776 : 번호형 타이틀 + 내용      */
.title__109776__ .title_inner:after {content:''; display:block; clear:both;}
.title__109776__ .tit_num {float:left;}
.title__109776__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__109776__ .tit_cont {overflow:hidden;}
.title__109776__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__109776__ .tit_cont > p:first-child {margin-top:0;}
.title__109776__ .tit_cont > p.title {font-size:20px; font-weight:bold; color:#444444;}
.title__109776__ .tit_cont > p.cont {font-size:16px; color:#777777;}

@media all and (min-width:768px){
	.title__109776__.size_small .tit_num .num_text {font-size:35px;}
	.title__109776__.size_small .tit_cont > p.title {font-size:18px;}
	.title__109776__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__109776__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109776__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109776__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109776__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109776__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109776__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109776__.size_small .tit_cont > p.title {font-size:20px;}

	.title__109776__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109776__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109776__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109776__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109777 : 번호형 타이틀 + 내용      */
.title__109777__ .title_inner:after {content:''; display:block; clear:both;}
.title__109777__ .tit_num {float:left;}
.title__109777__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__109777__ .tit_cont {overflow:hidden;}
.title__109777__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__109777__ .tit_cont > p:first-child {margin-top:0;}
.title__109777__ .tit_cont > p.title {font-size:20px; font-weight:bold; color:#444444;}
.title__109777__ .tit_cont > p.cont {font-size:16px; color:#777777;}

@media all and (min-width:768px){
	.title__109777__.size_small .tit_num .num_text {font-size:35px;}
	.title__109777__.size_small .tit_cont > p.title {font-size:18px;}
	.title__109777__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__109777__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109777__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109777__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109777__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109777__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109777__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109777__.size_small .tit_cont > p.title {font-size:20px;}

	.title__109777__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109777__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109777__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109777__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109778 : 번호형 타이틀 + 내용      */
.title__109778__ .title_inner:after {content:''; display:block; clear:both;}
.title__109778__ .tit_num {float:left;}
.title__109778__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__109778__ .tit_cont {overflow:hidden;}
.title__109778__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__109778__ .tit_cont > p:first-child {margin-top:0;}
.title__109778__ .tit_cont > p.title {font-size:20px; font-weight:bold; color:#444444;}
.title__109778__ .tit_cont > p.cont {font-size:16px; color:#777777;}

@media all and (min-width:768px){
	.title__109778__.size_small .tit_num .num_text {font-size:35px;}
	.title__109778__.size_small .tit_cont > p.title {font-size:18px;}
	.title__109778__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__109778__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109778__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109778__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109778__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109778__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109778__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109778__.size_small .tit_cont > p.title {font-size:20px;}

	.title__109778__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109778__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109778__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109778__.size_large .tit_cont > p.cont {font-size:16px;}
}

